Biblioscape v9 ODBC driver

Hi Paul - Can I use the v.8 ODBC driver to connect to a v.9 Biblioscape database, or do I need to update the driver as well? If I need to update, is their an upgrade path or do I have to purchase it at full price again? -- Glen

Biblioscape 9 switched to a

Biblioscape 9 switched to a new database engine that supports Unicode. The old ODBC driver will not work. You can order a new ODBC driver under the "Upgrade" section for $69.